
.dx-card{
    border-radius: 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.dashboard-container{
    height: calc(100vh - 92px);
}
.menu-right{
    width: 200px;
    height: calc(100% - 20px);
    display: inline-block;
    margin: 0 20px 0px 0px;
}
.treeview-menu{
    font-size: 19px !important;
}

.dashboard-content{
    width: calc(100vw - 240px); 
    display: inline-block;
    vertical-align: top;
}

.container-body {
    padding: 15px;
    margin: 15px auto;
    box-sizing: border-box;
}

.header{
    margin-bottom: 20px;
    padding: 20px 2% 20px;
    background-color: #e1e6e8;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.container-body .left, .container-body .right{
    width: 50%;
    padding: 20px;
}

.charts {
    display: flex;
}
.charts > div  {
    width: 25%;
    height: 140px;
    padding: 30px 10px 10px;
    box-sizing: border-box;
}

.delivered .text-abs, .unitCost .text-abs, .reschedule .text-abs, .stockday .text-abs{
    position: absolute;
    top: 5px;
    left: 5px;
    color: white;
    font-size: 14px;
}
.delivered{
    position: relative;
    background-color: rgb(95, 95, 95);
    margin-right: 20px;
}
.unitCost{
    position: relative;
    background-color: tomato;
    margin-right: 20px;
}
.reschedule {
    position: relative;
    background-color: rgb(35, 71, 126);
    margin-right: 20px;
}
.stockday{
    position: relative;
    background-color: rgb(73, 138, 199);
}
.map-legend{
    display: inline-block;
    width: 30%;
    vertical-align: top;
    box-sizing: border-box;
    padding: 20px;
}
.map-side{
    margin-top:20px;
}
.map-side .map{
    display: inline-block;

}
